Menu icon Foundation
installation issue....deprecated bower

i am installing the sass version of foundation using node

and i am getting this error

npm WARN deprecated [email protected]: ...psst! Your project can stop working at any m

oment because its dependencies can change. Prevent this by migrating to Yarn: ht

tps://bower.io/blog/2017/how-to-migrate-away-from-bower/

i searched all over the internet but didn't get any solution.

please resolve it and explain step by step because i am a beginner 

node

i am installing the sass version of foundation using node

and i am getting this error

npm WARN deprecated [email protected]: ...psst! Your project can stop working at any m

oment because its dependencies can change. Prevent this by migrating to Yarn: ht

tps://bower.io/blog/2017/how-to-migrate-away-from-bower/

i searched all over the internet but didn't get any solution.

please resolve it and explain step by step because i am a beginner 

Dominik Pieper almost 2 years ago

It's just a warning for now. Bower is deprecated and you should switch to npm comletely but for now it will work.

Bower and npmp are both version control systems. just read about them. You could just "npm install foundations-sites" and change the paths in all project files like sass and gul files

parikshit sharma almost 2 years ago

i think you didn't elaborate the answer

i want to know what to change in which file which you didn't elaborate

otherwise i m already using npm as u said

 

Dominik Pieper almost 2 years ago

Like I said, in the gulp file the library paths must be changed an possibly the utils path in settings.scss